漏洞信息详情

WordPress awesome-support插件安全特征问题漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。awesome-support是使用在其中的一个服务台和票务系统插件。

WordPress awesome-support插件3.1.7之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/awesome-support/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/awesome-support/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9318

受影响实体

    暂无